body {
	font-family: arial;
	font-size: 14px;
	margin: 0;
	padding: 0;
	background-color: White;
}

table.table_main {
	margin: 0px auto 0px auto;
	border-width: 0px 0px 1px 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
	word-spacing: 0px;
	letter-spacing: 0px;
	border-spacing: 0px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-color:#9F2E1C;
}

.News {
  margin-bottom: -9px;
  padding: 0px;
}

table.table_menu {
    text-align: left;
}

li.publications {
  margin-bottom: 5px;
}

hr {
 color: #cccccc;
 background-color: #cccccc;
 height: 1px;
 border: 0;
}

a {
    font-size: 100%;
    margin: 0px;
    color: #952415;
    text-decoration: none;
}

a:hover {
    font-size: 100%;
    margin: 0px;
    color: #952415;
    text-decoration: none;
}

table.table_bottom {
	margin: 0px auto 0px auto;
	border-width: 0px;
	padding: 0px;
	width: 960px;
	text-align: center;
	word-spacing: 0px;
	letter-spacing: 0px;
	border-spacing: 0px;
}

table.datasets {
  border-width: 1px;
  border-style: solid;
  border-color: black;
  width: 100%;
  border-collapse: collapse;
}

table.table_sitemap {
  width: 960px;
  background-color: #9F2E1C;
  height:30px;
  text-align:left;    
}

td.table_main_top {
    text-align: center;
    height: 175px;
}

td.datasets {
  font-size: 13px;
  border: 1px solid black;
  padding: 3px;
}

td.td_margin {
	width: 50%;
	background-color: #9F2E1C;
}

td.td_leftcol {
  height: 140px;
  width: 100%;
}

td.td_mmargin {
	width: 50%;
	background-color: #9F2E1C;
}

.logo {
	height: 76px;
        position: absolute;
        top: 50px;
        left: 20%;
}

img.myimage {
  float:right;
  padding-left: 5px;
}

.MainContactLbl {
	text-align: left;
	color:Black;
	position: relative;
  top:19px;
  height:29px;
}

.NewsHeader {
	text-align: left;
	color:Black;
	position: relative;
  top:10px;
  height:19px;
}

.span_menu_title {
  background-color: #9F2E1C;
	font-size: 130%;
	color: white;
	text-decoration: none;
	text-align: center;
	height: 30px;
	font-weight: normal;
	line-height: 30px;
}

.span_menu_actual {
  background-color: #B73621;
	font-size: 110%;
	color: white;
	text-decoration: none;
	text-align: center;
	height: 30px;
	font-weight: bold;
	line-height: 30px;
	display:inline-block;
}

.span_menu_link {
  background-color: #9F2E1C;
	font-size: 100%;
	color: white;
	text-decoration: none;
	text-align: center;
	height: 30px;
	font-weight: normal;
	line-height: 30px;
	display:inline-block;
}

.span_menu_link:hover {
	background-color: #B73621;
	color: white;
	font-size: 100%;
	height: 30px;
  line-height: 30px;
  display:inline-block;
}

#particles-js {
  background-color: #9F2E1C;
  background-image: url('');
  background-size: cover;
  background-position: 100% 100%;
  background-repeat: no-repeat;
  height: 175px;
}

